*{
	margin: 0;
	padding: 0;
}

body{
	font-family: sans-serif;
}

#nav-bar{
	position: sticky;
	top: 0;
	z-index: 10;
}

/*The !important rule in CSS is used to add more importance to a property
value than normal. In fact, if you use the !important rule, it will override ALL previous*/
.navbar{
	background-color: #7a8aff;
	padding: 0 !important;
}
/*linear-gradient(red, yellow, green)*/

.navbar-nav li{
	padding: 0 10px;
}

.navbar-nav li a{
	color:  #fff !important;
	font-weight: 600;
	float: right;
}

#hero-banner{
	background-color: #CBBFBB;
	color: #fff;
	padding-top: 10%;

}

.banner-title{
	font-size: 40px;
	margin-top: 50px;
	font-weight: 600;
}